import RealtimeCQI from '@/pages/GlobalModalServices/components/RealtimeCQI';
import { Flex } from 'antd';
import React from 'react';
import Map from '../Map';
import styles from './index.less';

const AreaCQI: React.FC<{ objectId: string }> = (props) => {
  const { objectId } = props;
  return (
    <Flex className={styles.container} gap={20}>
      <Map objectId={objectId}></Map>
      <RealtimeCQI objectId={objectId}></RealtimeCQI>
    </Flex>
  );
};

export default AreaCQI;
