const option = {
  color: ['rgb(89, 238, 255)', '#57EFE5', '#5AFF65'],
  tooltip: {
    trigger: 'axis',
    borderWidth: '0',
    backgroundColor: 'rgba(73,81,92,.95)',

    textStyle: {
      color: '#CBEDFF',
      fontSize: 16,
    },
  },
  grid: {
    left: '2%',
    right: '0',
    bottom: '2%',
    top: '10%',
    containLabel: true,
  },
  legend: {
    data: [],
    icon: 'roundRect',
    top: 10,
    itemGap: 50,
    textStyle: {
      fontSize: '16px',
      color: '#E4EDFF',
    },
  },
  xAxis: [
    {
      type: 'category',
      boundaryGap: true,
      axisLine: {
        show: false,
      },
      axisLabel: {
        show: true,
        textStyle: {
          padding: [2, 0, 0, 0],
          color: '#CBEDFF',
          fontSize: 14,
        },
      },
      axisTick: {
        show: false,
      },
      axisPointer: {
        type: 'shadow',
      },
      data: [],
    },
  ],
  yAxis: [
    {
      type: 'value',
      name: '件',
      min: 0,
      interval: 10,
      axisLabel: {
        show: false,
      },
      nameTextStyle: {
        align: 'left',
        color: '#CBEDFF',
        padding: [0, 0, 20, -20],
        fontSize: 16,
      },
      splitLine: {
        show: false,
      },
      axisLine: {
        show: false,
      },
      axisTick: {
        show: false,
      },
    },
  ],
  series: [],
};

export default option;
