import RealtimeIndex from '@/pages/IndustryOperation/components/RealtimeIndex';
import { Flex, Space } from 'antd';
import React from 'react';
import DescriptionItem from '../../../../components/DescriptionItem';
import styles from './index.less';

const GarbageDisposal: React.FC = () => {
  return (
    <div className={styles.container}>
      <div className={styles.container}>
        <Flex gap={30}>
          <RealtimeIndex indexId='204'/>
          <div className={styles.rightWrap}>
            <DescriptionItem
              value={48}
              name="今日全市生活垃圾处置"
              unit="万吨"
            />
            <Space size={32}>
              <DescriptionItem
                value={25}
                style={{
                  marginTop: 20,
                }}
                name="焚烧量"
                unit="吨"
              />
              <DescriptionItem
                value={40}
                style={{
                  marginTop: 20,
                }}
                name="填埋量"
                unit="吨"
              />
            </Space>
          </div>
        </Flex>
      </div>
    </div>
  );
};

export default GarbageDisposal;
